.mobileHidden{display:table-cell}


@media (max-width:460px) {

  .modal-body .variantModalCart tr{ box-shadow:0 0 5px 2px rgba(0,0,0,0.05); overflow:hidden; }
	.modal-body .variantModalCart tr td{height:80px;display:flex;align-items:center;float: left;height: 50px;background: #fff;}
	.modal-body .variantModalCart tr td img{max-height:100%; max-width:100%;}
	.modal-body .variantModalCart tr td:nth-child(1){width:30%; text-align:center;  justify-content:center;}
	.modal-body .variantModalCart tr td:nth-child(2){width:70%;text-align:left !important;display: inline-block;}
	.modal-body .variantModalCart tr td:nth-child(3){width: 30%;text-align:center;justify-content:center;border-top: 0;}
	.modal-body .variantModalCart tr td:nth-child(4){width:35%;border-top: 0;text-align: left !important;}
	.modal-body .variantModalCart tr td:nth-child(5){width:35%;text-align:center;justify-content:center;border-top: 0;}
	
}

@media (max-width:767px) {
.bigMenuEr{display:none;}
#j-cart-box .webPage{margin-top:15px;}
.mobile-hidden, .hidden{display:none!important;}
body{overflow-x:hidden}
.container{width:100%}
.webPage{margin: 10px 0;}
.header_middle_part{height: 50px;min-height: 60px;}
.header_middle_part .thisislogo{margin-top: 0px;max-width:100%;padding:0;margin-left:5px;}
.header_middle_part .thisislogo img{max-height:100px;width:auto;padding:0;margin: 0;max-width: 80%;margin-top: 20px;}
.header_middle_part .contact-row{display:none}
.headerButtons{position:relative;display:inline-block;width:auto;height:auto;margin: 0;float:right;top: -30px;}
.headerButtons i.iconHead{font-size:20px;}
.header-basket{background:transparent;display:inline-block;margin-left:0;padding-top: 0;width: 50px;}
.header-basket img.hdicon{height:27px;}
.header-basket dt{display:none;display: inline-block;width: 100%;font-size: 12px;margin-top: -3px;}
.header-basket dt span{font-size: 9px!important;font-weight: 600!important;}
.header-basket .porovCount{left:25px;top:-5px;}
.header-compare,.header-favourite{margin: 0 0px 0 0;padding: 0;border-right:0;}
.userMenu{margin: 0;padding:0;border-right:0;position:unset;min-height: 22px;text-align: center !important;max-width: 50px;margin: 0 5px 0 0;}
.flagMenu{margin: 0;padding:0;border-right:0;position:unset;min-height: 22px;text-align: center !important;width: auto;margin-right: 5px !important;margin-top: -3px;}
.userMenu.flagMenu .dropdown-toggle::after{display:none;}
.flagImg{margin:0;}
.userMenu .fontName{/* display:none */width: 100%;font-size: 9px;margin: 0;vertical-align: bottom;font-weight: 600;}
.login_dropdown{right:15%!important}
.balloon__tip{display:none!important}
#login:after{display:none}
.cartCountProducts,.favCount,.porovCount{left: 15px;}
.searchtop{display:inline;background:transparent;margin-top:0!important;width:65%;float:left!important;position:absolute;top:85px;left:10px;z-index:99}
.searchform{margin-top:0;display:inline-block;background:transparent;padding: 0;background-color:transparent!important;border:0;float:none;position:absolute;z-index: 5;width: calc(100% - 130px);top: 26px;padding: 2px;border: 1px solid #ccc;left: 25px;}
.searchform input{width: calc(100% - 45px);height:40px;border:0;border-radius:0!important;}
.searchform button{width: 45px;padding:0 17px;color: #fff;font-size: 16px;border:0;padding-top:0;height:40px;border:0;}
.searchform.fixed{position:fixed;top: 8px;z-index:100;}
.bgmenutop nav{height:auto!important;float:left;width:100%;display:none}
.header_bottom_part{padding: 10px;position:relative;z-index:4;top:0;}
.header_bottom_part.fixed{position:fixed!important;z-index:5;top:0;display:block;left: 0;width: 100%;left: 0;padding-left: 15px;padding-right: 15px;}
#mobile_menu_button{display:block;float:right;background: #7b8593;color: #fff;width:auto;padding:10px;height:40px;width:auto;border-radius: 5px;}
.header_bottom_part nav{margin:50px 0}
.header_bottom_part .main_menu{padding:0}
.main_menu li{float:left;display:inline-block;text-align:center;width:100%;border:0}
.main_menu > li:hover{background:transparent}
.main_menu li a{padding:8px 0;text-align:left;border-bottom:1px solid;float:left;font-size:16px;width:100%}
.main_menu > li:hover a{font-weight:700;color:#fff}
.main_menu > li:hover .sub_menu li a{font-weight:300}
.main_menu.type_2 > li > a{padding-left:15px;padding-right:15px}
.sub_menu,.mega_menu{position:relative;float:left;width:100%!important;left:0!important;display:none;opacity:1;visibility:visible;margin-bottom:2px;box-shadow:none!important;background:#0097d2}
.sub_menu .sub_menu li a{padding-left:30px;color:#fff;border-bottom:1px solid #49b5e0;font-weight:300}
.b2c_icons{padding:15px 0}
.b2c_icons .boxIcon{margin: 0px 0;padding: 10px 0;}
.b2c_icons .container{padding:0}
.product-homepage-bar{padding:10px 0}
.home-categories{padding: 0;}
.home-categories .mt30{margin-top:0;}
.homePageText{padding: 25px 10px;margin-bottom:0;}
.cartButtons .btn{width:100%!important;margin:2px 0}
.topSellTable{padding:8px 0;background:#fff}
.topSellTable h2{padding:8px;font-size:16px;font-weight:700;color:#444}
.topSellTable .topsellrows .mPrice{margin-top:0;text-align:right;padding-right:15px}
.topSellTable .topsellrows .cmPrice{font-size:16px;font-weight:500}
.topSellTable .topsellrows .image{width:25%}
.topSellTable .topsellrows .image img{max-width:90%}
.topSellTable .topsellrows h3{margin-top:5px;line-height:16px;display:inline-block;width:65%;height:50px;overflow:hidden}
.topSellTable .topsellrows h3 a{font-size:12px}
.topSellTable .topsellrows span{display:inline-block;width:auto;font-size:12px;text-align:right;width:100%}
.subcategories-menu .col-md-3{width:50%;display:inline-block}
.mainSlide .owl-item{min-height:50px}
.mainSlide .content-slider{position:absolute;top:30%;left:20%;width:60%;text-align:right}
.item .content-slider{display:none}
.mainSlide .owl-dots{padding:5px}
.mainSlide .owl-dots .owl-dot span{width:8px;height:8px}
.blogListItem{margin:10px 0}
.footer-product .priceDph{margin:10px 0 0}
a.filterBtnCat{width:100%;padding:15px 0}
.category-tabs .btn{margin:2px}
.modal-body .btn-default,.modal-body .btn-success{font-size:14px}
.modal-title{color:#000}
.d_grid{display:grid}
.mR{float:right!important;order:2!important;width:100%}
.mL{float:left!important;order:1!important}
.dF{display:flex}
.breadcrumb{display:inline-block;line-height:20px}
.breadcrumbBar ul li{display: inline-block;}
.site-title{width:100%;display: inline-block;}
.leftSide{float:none}
h1.product_title{font-size:22px;display:inline-block;width:100%;margin:15px 0;line-height:24px}
.detailProductPage{margin:15px 0}
.detailProductPage .order-first,.categoryPage .order-first,.webPage .order-first{order:2}
.detailProductPage .tab-content h1{font-size:24px}
.variantTable,.variantTable tr td,.variantTable tr th{float:left;width:100%;border:0!important}
.variantTable tr{width:50%;float:left;background:#fff;margin-bottom:5px;box-shadow:0 10px 19px 2px rgba(0,0,0,0.1)}
.variantTable .btnAddBasketVariantItem{margin:0}
.variantLine input.count{width:100%}
.variantLine button i{display:none}
.variantLine button{padding:0!important;word-break:break-all;min-width:85px}
.variantLine .basket-price{font-size:14px}
.bigTabs .nav-tabs{display:grid}
.bigTabs .nav-tabs .nav-link{padding:10px;display:inline-block;font-size:14px;height:auto}
.product_thumbnails_wrap.lineGallery{display:inline}
.giftBox{margin:15px 0}
.alertGiftFree{text-align:center}
.cproduct_maintabs .tab-pane{padding:20px!important}
.cproduct_maintabs .nav-tabs li{width:50%}
.cproduct_maintabs .nav-tabs li.active a{margin-right:0;border:0}
.cproduct_maintabs .nav-tabs a{position:relative;display:block;height:60px;border-radius:0;border:0;width:100%;text-align:center;margin-right:0;font-size:13px;font-weight:400;color:#c3c2b9;padding-top:35px;text-align:center;display:flex;justify-content:center;align-items:center;width:auto}
.cproduct_maintabs .nav-tabs a:hover{color:#29324e;background-color:rgba(233,230,202,.3)}
.cproduct_maintabs .nav-tabs a.cd-selected{background-color:#fff!important;-webkit-box-shadow:inset 0 2px 0 #f05451;box-shadow:inset 0 2px 0 #f05451;color:#29324e}
.cproduct_maintabs .nav-tabs a::before{content:"";position:absolute;top:15px;left:50%;margin-left:-8px;display:inline-block;height:16px;width:16px;background-image:url(../img/cd-icons.svg);background-repeat:no-repeat}
.cproduct_maintabs .nav-tabs a[data-content=new]::before{background-position:0 0}
.cproduct_maintabs .nav-tabs a[data-content=gallery]::before{background-position:-16px 0}
.cproduct_maintabs .nav-tabs a[data-content=store]::before{background-position:-32px 0}
.cproduct_maintabs .nav-tabs a[data-content=settings]::before{background-position:-48px 0}
.cproduct_maintabs .nav-tabs a[data-content=trash]::before{background-position:-64px 0}
.cproduct_maintabs .nav-tabs a[data-content=inbox]::before{background-position:-80px 0}
.cproduct_maintabs .nav-tabs a[data-content=new].cd-selected::before{background-position:0 -16px}
.cproduct_maintabs .nav-tabs a[data-content=gallery].cd-selected::before{background-position:-16px -16px}
.cproduct_maintabs .nav-tabs a[data-content=store].cd-selected::before{background-position:-32px -16px}
.cproduct_maintabs .nav-tabs a[data-content=settings].cd-selected::before{background-position:-48px -16px}
.cproduct_maintabs .nav-tabs a[data-content=trash].cd-selected::before{background-position:-64px -16px}
.cproduct_maintabs .nav-tabs a[data-content=inbox].cd-selected::before{background-position:-80px -16px}

.imageMainContainer{
	margin:15px 0;
}

button.productItemList, .productItemDetail, .productItemListDetail{
	font-size:12px;
	padding: 10px 0;
}

.boxCart{padding:5px;}
.cart-table thead{display:none}
.cart-table td{text-align:center!important}
 
table.cart-table tbody tr td{height: 60px;display:flex;justify-content:center;align-items:center;}
table.cart-table td img{max-width: 100% !important;}
table.cart-table tbody tr{float:left;width:100%;background-color: #fff !important;}
table.cart-table tbody tr td:nth-child(1){width: 25%!important;float:left;height: 85px;background: #fff;border:0;}
table.cart-table tbody tr td:nth-child(1) img{max-height:60px;}
table.cart-table tbody tr td:nth-child(2){width: 75%!important;float:left;height: 85px;background: #fff;font-size:15Px;border:0;display:inline;text-align: left !important;}
table.cart-table tbody tr td:nth-child(2) div{font-size:12px}
table.cart-table tbody tr td:nth-child(3){width: 45%!important;float:left;background:#fff;padding:0;}
table.cart-table tbody tr:last-child td:nth-child(1),table.cart-table tbody tr:last-child td:nth-child(2),table.cart-table tbody tr:last-child td:nth-child(3){/* display:none */} 
table.cart-table tbody tr td:nth-child(4){width:30%;float:left;background:#fff;font-size:15Px;padding:20px 5px;display: none;height: 60px !important;}
table.cart-table tbody tr td:nth-child(5){width: 45%;float:left;background:#fff;font-size:15Px;padding:20px 5px;border-bottom: 2px solid #f2f2f2;}
table.cart-recap-table tbody tr td:nth-child(5){width:40%!important;float:left;background:#fff;font-size:15Px;padding:20px 5px}
table.cart-table tbody tr td:nth-child(6){width:10%;float:left;background:#fff;font-size:16Px;padding:20px 0}
table.cart-table tbody tr:last-child td:nth-child(4),table.cart-table tbody tr:last-child td:nth-child(5){width: 27.5%!important;height:auto;}
table.cart-table tbody tr:last-child td:nth-child(6){display:none}
 
table.cart-table tbody tr.mb50Line td:nth-child(1){width: 50%!important; padding:10px !important; height:auto !important;}
table.cart-table tbody tr.mb50Line td:nth-child(2){width: 50%!important;padding:10px !important;height:  auto !important;}

table.cart-table td.mobile-hidden{display:none;}
table.cart-table tbody tr td:nth-child(2).mobilebigtd{width:100%!important;height: auto !important;}
table.cart-table .quantity{margin:0;}

.mgBoxSort{padding:0;box-shadow:none;}
._cvFilter label{display:none;}
.cat-desc-numbers{text-align:left;width: 100%;}
.changeViewStyle{
    width: 100%;
    text-align: center;
    padding:0;
    margin: 5px 0 0;
}
.changeViewStyle a{}

.footer-product.highFooterProduct2{height:auto;}

td.mobileHidden{display:none!important}
tr.mb50Line td{/* width:50%!important */padding: 0px 0 !important;margin: 2px 0;}
.dragndrop-editable-column{padding:30px}
.cart-table-footer{padding:0}
.cart-table-footer .col-xs-6{float:left!important;width:50%!important}
.cart-table-footer input[type="text"]{margin:0!important;border-radius:0}
.pokracovatcart,.othercart{width:100%!important;margin:3px 0!important}
.arrow-steps .step{width: calc(100% / 4);height:60px;position:relative;display:flex;justify-content:center;align-items:center;margin: 0;text-align:center;padding:0;}
.arrow-steps .step:before{border-left:17px solid #018ed5}
.arrow-steps .step dd{display:none}
.arrow-steps .step span{display:none}
.arrow-steps .step span.cartStepNumber{display:inline-block;font-size: 26px;margin-top: 0;}
.view-cart .col-xs-6{width:100%}
.footer-newsletter{padding:20px 25px}
.footer-newsletter .nlInfo span{font-size:18px}
.footer-newsletter .nlLogin{float:left;width:100%;margin: 15px 0 0;}
.footer-newsletter .form-group{display:inline-block;width: auto;margin-bottom:0;}
.footer-newsletter .nlLogin button{float:left;width: 80px;text-align: center;padding: 0;}
.footer-newsletter input{width: calc(100% - 100px);float: left;min-width: unset !important;padding: 10px !important;}
footer .footerBoxes{padding:20px}
footer .footerMenuBox{margin-bottom:15px}
.back_to_top{right:20px;left:unset!important;top:78%!important}
.ui-widget.ui-widget-content{max-width:85%}
.cartAdd{font-size:16px!important;padding:10px;margin: 15px 0 0 3px;width: 65% !important;}
.cartAdd i{font-size:16px!important}

.blogListItem .post_excerpt{height:auto;}

.shop-items .owl-carousel .owl-nav button.owl-prev,
.shop-items .owl-carousel .owl-nav button.owl-next{
    top: 35%;
}


.owl-carousel .owl-nav button.owl-prev{
	left:0;
}
.owl-carousel .owl-nav button.owl-next{
	right:0;
}

.exo-menu .menuWithBigImage li{
	height:140px;
}
.exo-menu .menuWithBigImage li img{
	height:auto;
	max-height:80px;
}

.page_loader{}
.center_loading{
    top: 25%;
}
.text_loading{
    font-size: 28px;
    top: 30%;
    padding: 0px 50px;
    line-height: 32px;
}
.loading-effect-2{}

.productItemBorder:before{
    height: 0;
}
.productItemBorder:after{
    width: 0;
}

.finishBasket{
    display: inline-block;
    width: 100%;
    padding: 0;
    margin: 30px 0;
}

.mdCat{
	margin:15px 0;
	height: auto !important;
	width: 100%;
}
.flagImg img{margin: 0;max-height: 28px;margin-top: 3px !important;}

	/* basket */
	.op-steps{margin-right: -15px;margin-left: -15px;}
	.op-steps ol li span{font-size: 9px;width: 100%;display: block;line-height: 18px;}
	.op-steps ol li span:before{display: block;margin: 5px auto;font-size: 14px;background: transparent;color: #7b8593;height: 20px;line-height: 20px;padding: 0;margin-bottom: 0;}
    .op-steps ol li.current span:before,.op-steps ol li.active span:before{color:#fff;}
    
     .quantity{
     	margin:15px 0 0;
     }
     
     .product_description .quantity{
     	width:35%;
     }
     
	.quantity .input-group{
		max-width: 130px;
	}
	.snmconf_PDA .snm_line{
		padding:10px 0;
	}
	
	.mega-menu-wrap .menu-tree{
		width:100%;
	}
	
	.home-categories .col-6:first-child{padding-right:5px}
	.home-categories .col-6:last-child{padding-left:5px}
	
	.home-categories .mdCat{
		margin: 5px 0;
	}
	.fdImg{display:none;}
	
	.footer_mf_button{
		margin: 0 0 30px 0;
	}
	.productItem figure a.imageproduct{
		height:200px;
	}
	.productItem figure{
		height:200px;
	}
	.productItem{
		margin-bottom: 0;
		box-shadow: 0px 0px 1px 1px rgba(0,0,0,0.1);
	}
	.productItem .footer-product{
		padding:0 10px 10px;
	}
	.footer-product .priceDph{
		margin-top: 0;
		font-size: 13px !important;
	}
	
	.tcSelect span.labelName{
		margin-right:0;
	}
	.tcSelect span.price{
		position:relative;width:100%;
	}
	.wdx .smOrange{
		font-size:22px;
	}
	
	.product_lendbox h2{
		height:auto;
		font-size:18px;
	}
	
	.webPage .site-title h1{
		font-size:24px;
	}
	
	.randbanner{
		max-width:100%;
		min-height: 286px;
		object-fit:cover;
	}
	
	
	.catSlide .owl-carousel .owl-nav button.owl-prev.sliderLeft, .catSlide .owl-carousel .owl-nav button.owl-next.sliderRight{
		width:25px;
		height:25px;
		padding: 0;
		font-size: 12px;
	}
	.catSlide .owl-carousel .owl-nav button.owl-prev i, .catSlide .owl-carousel .owl-nav button.owl-next i{
		font-size:12px;
		margin-top:0;
		padding:0;
		line-height: 25px;
	}
	.productBorrow .product_description .product_title{
		width:100%;
		font-size: 24px;
		margin: 15px 0;
	}
	.productBorrow .addthis_toolbox{
		width:100%;
	}
	
	.fancybox-skin{
    padding: 3px !important;
    width: 100%;
}
	.fancybox-nav.fancybox-next{
    right: -40px;
    width: 25%;
	}
	.fancybox-nav.fancybox-prev{
    left: -40px;
    width: 25%;
}
    .fancybox-nav.fancybox-next span, .fancybox-nav.fancybox-prev span{
    	width: 40px;
    }
	
	.topAction .tpBody .tpImage{
		display:inline-block;
		text-align:center;
		width:100%;
	}
	.topAction .tpBody .tpImage img{
		max-height:100%;
	}
	.topAction .tpBody .tpDesc h3{
		height:auto;
	}
	
}
@media (max-width:355px) {
.header_middle_part .thisislogo img{max-height:80px;width:auto;padding:4px;max-width:110px;margin-top:20px}
.header-basket dt{/* display:none */}
.headerButtons{top:-32px;}
}
@media (min-width:768px) AND (max-width:1256px) {
.header_middle_part .thisislogo img{max-height:80px;width:auto;padding:4px;max-width:90%;margin-top:20px}
.header-basket dt{display:none}
}
@media (min-width: 768px) {
.headerDesktop{display:block}
.headerMobile{display:none}
}
@media (min-width: 768px) AND (max-width:992px) {
	.container{max-width:98%;width:98%}
.contact-row .phone{padding-right:10px}
.header-basket dd{position:absolute;bottom:2px;right:15px}
.mdCat.small{max-height:115px;}
.topAction .tpBody .tpImage{height:120px;}
.topAction .tpTitle{font-size:16px;}
.topAction .tpBody .tpDesc{padding:5px;}
.topAction .tpBody .tpDesc h3{line-height: 18px;}
.topAction .tpBody .tpDesc h3 a{font-size: 14px;line-height: 18px;}
.topAction .tpBody .xStock{font-size: 12px !important;}
.saleTimerBox .dateCounter {margin:0;}
.saleTimerBox .dateCounter span dt{font-size:10px;display:inline-block;}
.saleTimerBox .dateCounter span dd{font-size:12px;padding-top:3px;display:inline-block;width:100%;line-height:1;color:#000;font-weight:600;}
.saleTimerBox .dateCounter .boxBg{height:30px; padding:0; width:20%;}

}
@media (min-width: 992px) AND (max-width:1200px) {
	.container{max-width:98%;width:98%}
.contact-row .phone{padding-right:10px}
.header-basket dd{position:absolute;bottom:2px;right:15px}
.home-categories .homeCat{height:200px}
.home-categories .homeCat h2{line-height:20px;font-size:16px}
.home-categories .col-md-3,.home-categories .col-md-4{padding-left:8px;padding-right:8px}
.product_description .variantTable input.count{padding:0 5px!important;width:40px}
.b2c_icons .boxIcon p strong{font-size:15px}
.productItem.col-md-3{width:33.3333%}
button.productItemList{padding:8px}
.footer-product .priceDph{font-size:16px}
.col-md-9 .col-md-7.product_description{width:100%!important}
.mdCat.small{max-height:115px;}
.topAction .tpBody .tpImage{height:170px;}
.topAction .tpBody .tpDesc{padding:5px;}
.topAction .tpTitle{font-size:16px;}
.topAction .tpBody .tpDesc{padding:5px;}
.topAction .tpBody .tpDesc h3{line-height: 18px;}
.topAction .tpBody .tpDesc h3 a{font-size: 14px;line-height: 18px;}
.topAction .tpBody .xStock{font-size: 12px !important;}
.saleTimerBox .dateCounter {margin:0;}
.saleTimerBox .dateCounter span dt{font-size:10px;display:inline-block;}
.saleTimerBox .dateCounter span dd{font-size:12px;padding-top:3px;display:inline-block;width:100%;line-height:1;color:#000;font-weight:600;}
.saleTimerBox .dateCounter .boxBg{height:30px; padding:0; width:20%;}
}


@media (min-width: 1024px) AND (max-width:1100px) {

.mdCat.small{max-height:135px;}
.topAction .tpBody .tpImage{height:170px;}

}

@media (min-width: 1100px) AND (max-width:1200px) {

.mdCat.small{max-height:135px;}
.topAction .tpBody .tpImage{height:170px;}

}


@media (min-width: 1200px) AND (max-width:1440px) {
.container{max-width:98%;width:98%}
.contact-row .phone{padding-right:10px}
.header-basket dd{position:absolute;bottom:2px;right:15px}
.home-categories .homeCat{height:200px}
.home-categories .homeCat h2{line-height:20px;font-size:16px}
.home-categories .col-md-3,.home-categories .col-md-4{padding-left:8px;padding-right:8px}
.b2c_icons .boxIcon p strong{font-size:15px}
.productItem.col-md-3{width:33.3333%}
button.productItemList{padding: 8px 6px;font-size: 14px;}
.saleTimerBox{margin:0;}
.saleTimerBox .dateCounter{margin:2px 0;}

.footer-product .priceDph{font-size:16px}
.product_description .variantTable input.count{padding:0 5px!important;width:40px}
.mdCat.small{max-height:165px;}
.topAction .tpBody .tpImage{height:200px;}
}
@media (min-width: 1200px) AND (max-width:1280px) {
.mdCat.small{max-height:155px;}
.topAction .tpBody .tpImage{height: 170px;}
}

@media (min-width: 1440px) AND (max-width:1800px) {
.container{max-width:1440px;width:1440px}
}
@media (min-width: 1800px) {
.container{max-width: 1440px;width: 1440px;}
.mdCat.small{min-height:190px;}
}


@media (min-width: 768px) AND (max-width:1500px) {
	.owl-carousel .owl-nav button.owl-prev{
    left: -20px;
}
	.owl-carousel .owl-nav button.owl-next{
    right: -20px;
}
}


